package com.bwie.house;

import com.bwie.common.domain.House;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.openfeign.EnableFeignClients;
import org.springframework.scheduling.annotation.EnableScheduling;

/**
 * @Author：张腾
 * @Package：com.bwie.house
 * @Project：Zg6_week02
 * @name：HouseApplication
 * @Date：2024/7/30 10:33
 */
@SpringBootApplication
@EnableScheduling
@EnableFeignClients
public class HouseApplication {

    public static void main(String[] args) {
        SpringApplication.run(HouseApplication.class,args);
    }
}
