package com.bwie.house.mapper;

import com.bwie.common.domain.House;
import com.bwie.common.domain.request.HouseReq;
import com.bwie.common.domain.response.HouseResponse;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @Author：张腾
 * @Package：com.bwie.house.mapper
 * @Project：Zg6_week02
 * @name：HouseMapper
 * @Date：2024/7/30 10:19
 */
@Mapper
public interface HouseMapper {

     List<HouseResponse> selectList(HouseReq houseReq);

     House findById(@Param("houseId") Integer houseId);
}
