package com.bwie.house.service;

import com.bwie.common.domain.request.HouseReq;
import com.bwie.common.domain.response.HouseResponse;
import com.bwie.common.result.PageResult;
import com.bwie.common.result.Result;

/**
 * @Author：张腾
 * @Package：com.bwie.house.service
 * @Project：Zg6_week02
 * @name：HouseService
 * @Date：2024/7/30 10:23
 */
public interface HouseService {

    Result<PageResult<HouseResponse>> selectList(HouseReq houseReq);

    Result findById(Integer houseId);
}
