package com.bwie.user.service.impl;

import com.bwie.common.domain.User;
import com.bwie.user.mapper.UserMapper;
import com.bwie.user.service.UserService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @Author：张腾
 * @Package：com.bwie.user.service.impl
 * @Project：Zg6_week02
 * @name：UserServiceImpl
 * @Date：2024/7/30 9:41
 */
@Service
public class UserServiceImpl implements UserService {

    @Autowired
    private UserMapper userMapper;

    @Override
    public User selectByName(String userName) {

        return userMapper.selectByName(userName);
    }

    @Override
    public User findById(Integer userId) {
        return userMapper.findById(userId);
    }
}
