package com.bwie.house.mapper;

import com.bwie.common.domain.Record;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @Author：张腾
 * @Package：com.bwie.house.mapper
 * @Project：Zg6_week02
 * @name：RecordMapper
 * @Date：2024/7/30 11:59
 */
@Mapper
public interface RecordMapper {

    List<Record> selectRecordList(@Param("userId") Integer userId);

    void addRecord(Record record);

    List<Record> selectRecords();

    List<Record> selectState();

    void updateState(@Param("recordId") Integer recordId, @Param("state") Integer state);
}
